Last Comment Bug 695176 - Session history
: Session history
Status: VERIFIED FIXED
: feature
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P1 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 697858
  Show dependency treegraph
 
Reported: 2011-10-17 14:34 PDT by Erin Lancaster [:elan]
Modified: 2016-07-29 14:20 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments

Description Erin Lancaster [:elan] 2011-10-17 14:34:44 PDT
Fixed.
Comment 1 Aaron Train [:aaronmt] 2011-10-21 07:28:06 PDT
Mozilla/5.0 (Android; Linux armv7l; rv:10.0a1) Gecko/20111021 Firefox/10.0a1 Fennec/10.0a1 (birch)
Samsung Galaxy SII (Android 2.3.4)

Note You need to log in before you can comment on or make changes to this bug.